@font-face {
  font-family: "HelveticaNeue-Thin";
  src:url("../fonts/HelveticaNeue-Thin.eot");
  src:url("../fonts/HelveticaNeue-Thin.eot?#iefix") format("embedded-opentype"),
    url("../fonts/HelveticaNeue-Thin.woff") format("woff"),
    url("../fonts/HelveticaNeue-Thin.ttf") format("truetype"),
    url("../fonts/HelveticaNeue-Thin.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*fullpage
----------------------------------------*/

#fullpage {
    margin: auto;
}

/* HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}.region-block-partners p img {
    margin-right: 40px;
    max-width: 25%;
}

.clearfix:after {
  clear: both;
}

.l-left {
    float: left;
}

.l-right {
	float: right;
}

.end {
	margin-top: 30px;
	font-size: 3em;
	font-weight: bold;
	opacity: 0;
	-webkit-transform: translateY(300px);
	    -ms-transform: translateY(300px);
	        transform: translateY(300px);
	-webkit-transition: opacity, -webkit-transform 1s;
	        transition: opacity, transform 1s;
	-webkit-transition-delay: 1s;
	        transition-delay: 1s;
}



/* RESET-GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

* {
	margin: 0;
	padding: 0;
	font-family: 'HelveticaNeue-Thin', Arial, sans-serif;
}

html {
	font-size: 100%;
	overflow-x: hidden;
}

body {
	color: black;
	letter-spacing: .15em;
	color: #231f20;
	margin-top: 0px;
}

a {
	text-decoration: none;
	color: #be1e2d;
}
a:hover,
a:active,
a:focus {
    text-decoration: none;
    color: #be1e2d;
}

ul, li {
	list-style-type: none;
}



/* NAV STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html:lang(en) #fp-nav ul li:nth-child(2) a:after {
    content: 'Next';
    position: absolute;
    display: block;
    top: -29px;
    font-size: 18px;
    font-weight: 600;
    left: 23px;
    border-bottom: 1px solid #ececec;
}
html:lang(ru) #fp-nav ul li:nth-child(2) a:after {
    content: 'Далее';
    position: absolute;
    display: block;
    top: -29px;
    font-size: 18px;
    font-weight: 600;
    left: 23px;
    border-bottom: 1px solid #ececec;
}
html:lang(de) #fp-nav ul li:nth-child(2) a:after {
    content: 'Weiter';
    position: absolute;
    display: block;
    top: -29px;
    font-size: 18px;
    font-weight: 600;
    left: 23px;
    border-bottom: 1px solid #ececec;
}
html:lang(de) #block-sedmoiblok .field.field--name-body p {
}

.bottom:after {
    background: url(/assets/images/next.png);
    position: relative;
    background-size: contain;
    content: '';
    display: block;
    width: 10px;
    height: 19px;
    float: right;
    top: 8px;
    margin-left: 15px;
    margin-right: 5px;
}
html:lang(ru) body #fp-nav ul .noactive a:after,
html:lang(en) body #fp-nav ul .noactive a:after,
html:lang(de) body #fp-nav ul .noactive a:after {
   display: none; 
}
.header-top {
    width: 100%;
    position: fixed;
    display: block;
    z-index: 999;
    padding-left: 4%;
}

h1 {
	line-height: 70px;
	height: 70px;
}

h1 a {
	display: block;
	padding: 0 10px;
}

.header-top h1 a {
	color: #231f20;
	text-transform: none;
}
.header-top .l-left {
	padding-top: 50px;
	padding-bottom: 45px;
	width: 65%;
}
.header-top img {
    width: auto;
    height: 55px;
    z-index: 999;
    position: relative;
    display: block;
    float: left;
    margin-right: 15px;
    top: 4px;
}
.header-top .menu-top img {
    width: 26px;
    height: auto;
}
.header-top .menu-top li img {
    width: 24px;
    height: auto;
}
.menu-top .dropdown .dropdown {
    background: none;
    border: 0;
    position: relative;
    display: block;
    float: left;

}
.menu-top > .dropdown {
    position: relative;
    display: inline-block;
    float: left;
    margin-top: 6px;
}
.menu-top .dropdown-menu {
    background: #f0eef2;
    border: 0;
    border-radius: 0;
    margin-left: -83%;
    margin-top: 70%;
    min-width: 120px;
}
.dropdown-menu > li > a {
    padding: 3px 5px;
}
li {
    margin-left: 5px;
}
.page-header {
    border-bottom: 0px;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #be1e2d;
    background: none;
}

.menu-top .dropdown-menu:after {
    content: '';
    position: absolute;
    right: 27px;
    top: -30px;
    border: 15px solid transparent;
    border-bottom: 15px solid #f0eef2;
}

.line {
	border-bottom: 1px solid #ececec;
	transition: 0.5s;
	cursor: pointer;
}
.line:hover,
.line:focus {
	border-bottom: 1px solid #be1e2d;
	transition: 0.5s;
}
.menu-top {
    position: relative;
    float: right;
    text-align: right;
    display: inline-block;
    padding-top: 50px;
    width: 35%;
}
.menu-top #block-logoimenu div > ul {
    position: relative;
    padding: 0;
}
.menu-top #block-logoimenu div > ul li {
    float: left;
    margin: 0 7px;
}
.menu-top #block-logoimenu div > ul li a {
    color: #231f20;
    cursor: pointer;
    line-height: 70px;
    font-size: 17px;
    font-weight: 600;
}
.menu-top #block-logoimenu ul li a:hover {
    color: #be1e2d;
}
#block-logoimenu {
    position: relative;
    display: block;
    float: left;
}
.region.region-trans {
    position: relative;
    display: inline-block;
    float: left;
    margin-top: 27px;
}
/* SECTION STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#fullpage .field.field--name-body {
    padding-left: 4px;
}

.fp-section.fp-table, 
.fp-slide.fp-table {
    display: block;
    table-layout: fixed;
    width: 100%;
}
.fp-tableCell {
    display: flex;
    overflow: hidden;
}
.fp-scrollable {
    display: block;
    width: 100%;
    overflow: inherit;
}

.path-node #block-scroll-right-about {
    padding: 0;
}
.path-node .fp-tableCell {
    display: block;
}
#fullpage-content {
    height: 100%;
}
.path-frontpage #block-scroll-right-about {
    padding-top: 0px;
}
/*
Дополнительный скрол
*/
.iScrollVerticalScrollbar.iScrollLoneScrollbar {
}

section {
}
section#s1 {
    margin-top: 85px;
    position: relative;
}

section h2 {
    font-size: 5em;
    font-weight: 100;
    margin-bottom: 10px;
    text-transform: none;
    color: #be1e2d;
	margin-top: 80px;
}
section#s1 h2 {
}

section#s7 h2 {
    margin-top: 30px;
}
section#s7 h2:nth-child(1) {
    margin-top: 80px;
}
section p {
    font-size: 1.8em;
    text-transform: none;
    font-weight: 600;
}

section ul.dop-menu {
	margin-top: 2%;
}
section ul.dop-menu li {
	/*margin-bottom: 20px;*/
}
section ul.dop-menu li a {
	font-size: 1.8em;
	font-weight: 600;
}
section ul.dop-menu li span {
    display: none;
}

section ul.dop-menu li:before {
    background: url(/assets/images/next.png);
    position: relative;
    background-size: contain;
    content: '';
    display: block;
    width: 10px;
    height: 19px;
    left: -23px;
    top: 24px;
}

section h2 a {
	cursor: pointer;
}
.content {
    width: 100%;
    display: block;
    position: relative;
    height: inherit;
    padding-left: 14%;
    padding-right: 10%;
}
.col-6 {
	width: 49%;
	float: left;
}
.col-6:nth-child(1) {
	margin-right: 1%;
}
.min {
    font-size: 1.2em;
    display: block;
    position: relative;
	margin-top: 2%;
}
.bottom {
    color: #be1e2d;
    border: 1px solid;
    padding: 5px;
    font-size: 1.7em;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    padding-left: 10px;
    margin-top: 2%;
}

.block-left {
    width: 65%;
    position: relative;
    float: left;
}
.block-right {
    width: 35%;
    position: relative;
	float: right;
	height: 100%;
	transition: 0.7s;
	z-index: 198;
}

.images {
    width: 35%;
    height: 100%;
    background-position-x: left;
    background-position-y: top;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.5s;
	right: 0;
    position: fixed;
	background-image: url(../images/1.jpg);
}

.s1 {
	background-image: url(../images/1.jpg);
	opacity: 1;
}
.s2 {
	background-image: url(../images/2.jpg);
	opacity: 0;
}
.s3 {
	background-image: url(../images/3.jpg);
	opacity: 0;
}
.s4 {
	background-image: url(../images/4.jpg);
	opacity: 0;
}
.s5 {
	background-image: url(../images/5.jpg);
	opacity: 0;
}
.s6 {
	background-image: url(../images/6.jpg);
	opacity: 0;
}
.s7 {
	background-image: url(../images/7.jpg);
	opacity: 0;
}
.s-about {
	background-image: url(../images/about.jpg);
	opacity: 1;
}
.s-contacts {
	background-image: url(../images/contacts.jpg);
	opacity: 1;
}
.region.region-header {
    position: relative;
    display: inline-block;
    width: 73%;
    padding: 0 5%;
    padding-top: 130px;
    padding-left: 8.5%;
}
.region.region-content {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0 3%;
    padding-left: 6.5%;
}

.region.region-content .content {
    padding-left: 2.3%;
    padding-right: 1%;
    width: 65%;
    display: inline-block;
}
.region.region-header h1 {
    font-size: 4em;
    font-weight: 100;
    margin-bottom: 10px;
    text-transform: none;
    color: #be1e2d;
    margin-top: 30px;
}
.field.field--name-field-images {
    width: 35%;
    position: fixed;
    display: inline-block;
    right: 0;
    top: 0;
    height: 100%;
    transition: 0.4s;
}
.field.field--name-field-images img.img-responsive {
    width: 100%;
    height: 100%;
}

/* scroll right
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#fullpage-about,
#fullpage-services,
#fullpage-partners {
    width: 60%;
    float: right;
}
#fullpage-about {
    float: left;
    width: 100%;
}
#block-scroll-right-about,
#block-scroll-right-services,
#block-scroll-right-partners {
    position: absolute;
    width: 100%;
    transition: 0.7s;
    height: 100%;
	margin-left: 110%;
	z-index: 199;
}
#block-scroll-right-about .field--name-body,
#block-scroll-right-services .block-right-dop .field--name-body,
#block-scroll-right-partners .field--name-body {
    padding-right: 60px;
}
.region-block-partners p img {
    margin-right: 3%;
    max-width: 22%;
}
#block-scroll-right-services,
#block-scroll-right-partners {
    background: #fff;
}
#block-scroll-right-about {
    width: 65%;
    padding-top: 120px;
}
#block-scroll-right-contacts {
	padding: 120px;
    width: 65%;
    background: #fff;
    transition: 0.7s;
    height: 100%;
	z-index: 199;
}
#fullpage-services ul,
#block-about ul,
ul.tochka {
    padding: 0;
}
#fullpage-services li,
#block-about li,
ul.tochka li {
    font-size: 1.8em;
    font-weight: 600;
	margin-left: 20px;
}
#fullpage-services li:before, 
#block-about li:before, 
ul.tochka li:before {
    position: absolute;
    color: #be1e2d;
    content: "• ";
    padding-right: 5px;
	margin-left: -20px;
}

.block-left-dop {
    width: 35%;
    position: relative;
    float: left;
    display: block;
	padding-left: 7%;
	padding-top: 12%;
}
.block-right-dop {
    width: 100%;
    position: relative;
    display: block;
}

.block-left-dop a {
	font-size: 1.8em;
}
.block-right-dop h2 {
	font-size: 4em;
	color: #be1e2d;
	font-weight: 100;
	padding-bottom: 10px;
}
.block-right-dop p {
	font-size: 1.8em;
}

.loaderArea {
  background: #cecece;
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  right:0;
  bottom:0;
  z-index: 100000;
}

.loader {
    position: absolute;
    left: 50%;
    margin-left: -140px;
    top: 50%;
    margin-top: -20px;
    background: url(/assets/images/logo.png);
    width: 280px;
    height: 65px;
}
 
.loader:before {
    content: "";
    height: 1px;
    width: 0px;
    position: absolute;
    top: 0;
    background: #be1e2d;
    margin-top: 70px;
}
 
.loader:before {
    animation: animate 2s infinite linear;
}

@keyframes animate {
  0% {
    width: 0px;
  }
  
  100% {
    width: 280px;
  }
}



/* SLIDENAV STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
	width: 16px;
	height: 16px;
	margin: -8px 0 0 -8px;
	background: transparent;
	box-sizing: border-box;
	border: 1px solid #cecece;
}

#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span {
	width: 16px;
	height: 16px;
	background: #be1e2d;
	margin: -8px 0 0 -8px;
	box-sizing: border-box;
}

#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    bottom: 10%;
	top: auto;
    opacity: 1;
    left: 45px;
    width: 30px;
    -webkit-transform: translate3d(0,0,0);
}
.path-user .fp-tableCell {
    display: block;
}
.path-user .region.region-header {
    width: 100%;
}
.immenu {
    display: block;
}

body .immenu2 {
    display: none;
}


.menu-top {
    padding-left: 20px;
}
.field.field--name-field-image-mobile {
    display: none;
}


.menus {
    display: none;
}
.paralax {
    display:none;
}

.accordion {
    width: 100%;
    max-width: 766px;
    margin: 0 auto;
    padding-top: 70px;
    padding-left: 10px;
    padding-right: 10px;
}
.accordion .accordion_item {
  margin-bottom:1px;
  position:relative
}

.accordion .title_blocks {
    font-size: 2.1em;
    font-weight: 100;
    text-transform: none;
    color: #be1e2d;
    border-top: 1px solid #cecece;
    padding-top: 15px;
}

.accordion .title_blocks:after {
    background: url(/assets/images/next.png);
    position: absolute;
    background-size: contain;
    content: '';
    display: block;
    width: 16px;
    height: 29px;
    right: 0;
    margin-top: -30px;
    margin-right: 20px;
    transition: 0.6s;
}

.accordion_item.active_block .title_blocks:after {
   opacity: 0; 
   transition: 0.6s;
}

.accordion .info {
  display:none;
}
#block-sedmoiblok h2 a:after {
    background: url(/assets/images/next.png);
    position: relative;
    background-size: contain;
    content: '';
    display: inline-block;
    width: 25px;
    height: 46px;
    transition: 0.6s;
    margin-left: 20px;
}
.header-top .l-left .field--name-body{
    font-size: 26px;
    font-weight: 600;
}
.header-top .l-left .field--name-body span{
    font-size: 32px;
}

.niz-podpis {
    display: none;
}
.niz-podpis2 {
    color: #9c9c9c;
    font-size: 1em;
    position: fixed;
    z-index: 999;
    display: none;
    left: 5%;
    bottom: 5%;
}

.path-node .niz-podpis2 {
    display: block;
}

@media (max-width: 1630px) {

.menu-top #block-logoimenu div > ul li a {
    font-size: 19px;
}
section h2 {
    font-size: 3.5em;
}
.header-top .l-left {
    font-size: 30px;
}
section p {
    font-size: 1.5em;
    margin: 0 0 25px;
}
.block-left-dop {
    padding-top: 15%;
}
.block-left-dop a {
    font-size: 1.5em;
}
.bottom {
    font-size: 1.5em;
}
.block-right-dop p {
    font-size: 1.5em;
}
#fullpage-services li,
#block-about li,
ul.tochka li {
    font-size: 1.5em;
}
div#fp-nav {
    left: 40px;
}
}

@media (max-width: 1550px) {
.menu-top #block-logoimenu div > ul li a {
    font-size: 18px;
} 
.menu-top #block-logoimenu div > ul li {
    margin: 0 5px;
}
div#fp-nav {
    left: 30px;
}
}

@media (max-width: 1440px) {
.niz-podpis2 {
    left: 5%;
}
.bottom:after {
    background: url(/assets/images/next.png);
    position: relative;
    background-size: contain;
    content: '';
    display: block;
    width: 9px;
    height: 17px;
    float: right;
    top: 4px;
    margin-left: 15px;
    margin-right: 5px;
}
#block-sedmoiblok h2 a:after {
    width: 21px;
    height: 38px;
}
.bottom {
    font-size: 1.2em;
}
.content {
    padding-left: 16%;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 16px;
}
.menu-top ul li a {
    font-size: 14px;
}
section h2 {
    font-size: 4em;
}
#fullpage-services li,
#block-about li,
ul.tochka li  {
    font-size: 1.2em;
}
section p {
    font-size: 1.5em;
}
.min {
    font-size: 1em;
}
.block-right-dop p {
    font-size: 1.5em;
}
.region.region-header h1 {
    font-size: 3.5em;
}
.block-left-dop a {
    font-size: 1.5em;
}
.menu-top {
    padding-left: 10px;
}
section p {
    margin: 0 0 10px;
}

}

@media (max-width: 1368px) {
  .menu-top #block-logoimenu div > ul li a {
    font-size: 15px;
}  
}

@media (max-width: 1180px) {
section h2 {
    margin-top: 60px;
}
.menu-top #block-logoimenu div > ul li {
    margin: 0 5px;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 14px;
}
.menu-top ul li a {
    font-size: 12px;
}
.menu-top {
    padding-left: 0px;
}
.content {
    padding-left: 20%;
}
}

@media (max-width: 1120px) {
#block-sedmoiblok h2 a:after {
    width: 18px;
    height: 33px;
}
section h2 {
    font-size: 3.5em;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 11px;
}
}

@media (max-width: 992px) {
#block-sedmoiblok h2 a:after {
    width: 12px;
    height: 22px;
}
.header-top .l-left {
    font-size: 24px;
}
.header-top .l-left img {
    height: 45px;
    top: 13px;
}
.region.region-header h1 {
    font-size: 2.5em;
}
section h2 {
    font-size: 2.5em;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 10px;
}
.region.region-trans {
    position: relative;
    display: inline-block;
    float: right;
    margin-top: -15px;
    margin-right: 15px;
}
.block-right-dop h2 {
    font-size: 2.5em;
}
.block-right-dop p {
    font-size: 1em;
}
section p {
    font-size: 1em;
}
.block-left-dop a {
    font-size: 1em;
}
#fp-nav {
    left: 10px;
}
section ul.dop-menu li span, 
section ul.dop-menu li a, 
.bottom, 
.block-left-dop a {
    font-size: 1em;
}
}

.menu-top #block-logoimenu div > ul.en-menu li a {
    font-size: 20px;
} 

#fullpage .field.field--name-body {
}

.col-6:nth-child(2) {
    width: 48%;
    float: left;
    margin-right: 2%;
}
.col-6:nth-child(3) {
    width: 48%;
    float: left;
    margin-left: 2%;
}

/*
адапт меню
*/
@media (max-width: 1800px) {
.menu-top #block-logoimenu div > ul li {
    margin: 0 10px;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 18px;
} 
.menu-top #block-logoimenu div > ul.en-menu li a {
    font-size: 20px;
} 
.block-left-dop {
    padding-top: 13%;
}
}
@media (max-width: 1700px) {
.menu-top #block-logoimenu div > ul li a {
    font-size: 16px;
} 
.block-left-dop a {
    font-size: 1.6em;
}
}
@media (max-width: 1600px) {
.menu-top #block-logoimenu div > ul li {
    margin: 0 8px;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 15px;
}
.menu-top #block-logoimenu div > ul.en-menu li {
    margin: 0 10px;
} 
.menu-top #block-logoimenu div > ul.en-menu li a {
    font-size: 18px;
} 
}
@media (max-width: 1500px) {
.menu-top #block-logoimenu div > ul li {
    margin: 0 7px;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 14px;
} 
.menu-top #block-logoimenu div > ul.en-menu li {
    margin: 0 10px;
} 
.menu-top #block-logoimenu div > ul.en-menu li a {
    font-size: 17px;
} 
section p {
    font-size: 1.4em;
}
section ul.dop-menu li a {
    font-size: 1.4em;
}
.block-left-dop {
    padding-top: 16%;
}
}
@media (max-width: 1400px) {
.menu-top #block-logoimenu div > ul li {
    margin: 0 5px;
}
.header-top .menu-top img {
    width: 24px;
    height: auto;
}
.header-top .menu-top li img {
    width: 21px;
    height: auto;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 13px;
} 
.menu-top #block-logoimenu div > ul.en-menu li {
    margin: 0 8px;
} 
.menu-top #block-logoimenu div > ul.en-menu li a {
    font-size: 16px;
} 
.block-left-dop {
    padding-top: 17%;
}

#block-sedmoiblok h2 a:after {
    width: 16px;
    height: 29px;
}
.niz-podpis2 {
    font-size: 0.8em;
}
.block-left-dop a {
    font-size: 1.5em;
}
#fullpage-services li,
#block-about li,
ul.tochka li  {
    font-size: 1em;
}
#block-sedmoiblok h2 a:after {
    width: 13px;
    height: 24px;
}
.region.region-header h1 {
    font-size: 2.5em;
}
#fullpage .field.field--name-body {
    padding-left: 2px;
}
.region.region-content .content {
    padding-left: 2.5%;
}
section h2,
.block-right-dop h2 {
    font-size: 2.2em;
}
.block-right-dop p {
    font-size: 1em;
}
section p {
    font-size: 1em;
}
.min {
    font-size: 0.8em;
}
#fp-nav ul li:nth-child(2) a::after {
    font-size: 1em;
    top: -23px;
}
.bottom {
    font-size: 1em;
}
.bottom:after {
    top: 3px;
}
section ul.dop-menu li a {
    font-size: 1em;
}
section ul.dop-menu li:before {
    width: 8px;
    height: 15px;
    left: -23px;
    top: 18px;
}
#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
    width: 14px;
    height: 14px;
}
#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span {
    width: 14px;
    height: 14px;
}


}
@media (max-width: 1300px) {
.menu-top #block-logoimenu div > ul li a {
    font-size: 11px;
} 
.menu-top #block-logoimenu div > ul.en-menu li {
    margin: 0 7px;
} 
.menu-top #block-logoimenu div > ul.en-menu li a {
    font-size: 15px;
} 
.block-left-dop {
    padding-top: 18%;
}
}
@media (max-width: 1200px) {
.menu-top #block-logoimenu div > ul li a {
    font-size: 10px;
} 
.menu-top #block-logoimenu div > ul.en-menu li {
    margin: 0 6px;
} 
.menu-top #block-logoimenu div > ul.en-menu li a {
    font-size: 14px;
} 
.block-left-dop {
    padding-top: 19%;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
    width: 12px;
    height: 12px;
}
#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span {
    width: 12px;
    height: 12px;
}

}








@media (max-width: 768px) {
section h2 {
    font-size: 2em;
}
.region.region-header h1 {
    font-size: 2em;
}
section p {
    font-size: 1em;
}
.header-top .l-left .field--name-body {
    font-size: 16px;
}
.header-top .l-left .field--name-body span {
    font-size: 24px;
}
.info .block-title {
    display: none;
}
.menu-top .dropdown-menu {
    background: #ececec;
}
.menu-top {
    position: relative;
    float: right;
    text-align: right;
    display: inline-block;
    padding-top: 0;
    width: 100%;
    margin-top: -65px;
}
.menus {
    display: block;
    float: right;
    position: relative;
}
.menu-top .dropdown-menu {
    margin-left: 0;
    margin-top: 80px;
    position: fixed;
    top: 0;
    width: 100%;
    background: #f4f4f4;
}
.menu-top .dropdown-menu:after {
    content: '';
    position: absolute;
    right: 27px;
    top: -30px;
    border: 0;
    border-bottom: 0px;
}
.menu-top .dropdown-menu li {
    width: 32%;
    float: left;
    padding: 10px 0;
}
.menu-top ul li a {
    font-size: 16px;
}

.header-top .menu-top img {
    width: 40px;
    height: auto;
}
.header-top .menu-top li img {
    width: 35px;
    height: auto;
    top: 0;
}
.header-top .menu-top .menus img {
    width: 30px;
    height: auto;
}
#block-logoimenu {
    position: relative;
    display: none;
    float: left;
}

.block-left {
    width: 100%;
    float: none;
}
.block-right {
    width: 100%;
    bottom: 0;
    left: 0;
    height: 0px;
}
.images {
    width: 100%;
}
.region.region-trans {
    margin-top: -7px;
    margin-right: 10px;
    float: right;
}
.menu-top {
    padding-left: 0px;
}
#block-sedmoiblok h2 a:after {
    width: 9.4px;
    height: 17px;
    float: right;
    margin-top: 8px;
}
.btn .caret {
    position: relative;
    margin-top: 10px;
    z-index: 5;
}
#block-logoimenu {
    position: absolute;
    display: none;
    float: none;
    width: 100%;
    z-index: 1;
    background: #fff;
    padding-top: 13%;
    height: -webkit-fill-available;
}
#fullpage-about, 
#fullpage-services, 
#fullpage-partners {
    width: 100%;
    float: none;
}
.region.region-header {
    width: 100%;
    padding: 0 5%;
    padding-top: 70px;
}
.region.region-content .content {
    width: 100%;
}
.header-top .l-left {
    position: relative;
    z-index: 2;
}
.menu-top #block-logoimenu div > ul li {
    margin: 0;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #ececec;
    padding-left: 20px;
}
.menu-top #block-logoimenu div > ul li:after {
    background: url(/assets/images/next.png);
    position: absolute;
    background-size: contain;
    content: '';
    display: block;
    width: 9px;
    height: 17px;
    right: 0;
    margin-top: -40px;
    margin-right: 20px;
}
.accordion .title_blocks:after {
    width: 9px;
    height: 17px;
}
#block-scroll-right-about {
    width: 100%;
}
.menu-top #block-logoimenu .field--name-body > ul {
    position: relative;
    padding: 0;
    display: inline-block;
    border: 0;
    width: 100%;
}
.menu-top #block-logoimenu div > ul li a {
    font-size: 19px;
    line-height: 60px;
    padding: 20px 60% 20px 10px;
}
.header-top {
    padding-left: 0;
    background: #fff;
}
section ul.dop-menu {
    margin-left: 0;
    padding-left: 0;
}
section ul.dop-menu li {
    margin-bottom: 10px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 10px;
    padding-right: 20px;
    position: relative;
}
section ul.dop-menu li span {
    display:none;
}
section ul.dop-menu li:after {
    background: url(/assets/images/next.png);
    position: absolute;
    background-size: contain;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    width: 7.2px;
    height: 13px;
    margin: auto;
    margin-right: 3%;
}
section ul.dop-menu li a {
    border: 0;
}
#block-scroll-right-about,
#block-scroll-right-services,
#block-scroll-right-partners {
    display: none;
}
#fullpage {
    padding-top: 60px;
}
.images {
    opacity: 1;
}
.paralaxon {
    display: block;
    position: relative;
    width: 100%;
    height: 100px;
    margin: 20px 0;
}
.paralax {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 1;
}
.s-about {
    opacity: 0;
}
.block-left-dop {
    width: 100%;
    float: none;
    display: block;
    padding-left: 10%;
    padding-top: 80px;
}

.block-left-dop .menu-services a {
    font-size: 1.5em;
}
.region.region-header h1 {
    margin-top: 5px;
    height: auto;
    line-height: normal;
}
.block-right-dop {
    padding-top: 70px;
}
#block-scroll-right-services .block-right-dop {
   padding-top: 0; 
}
img {
    max-width: 100%;
}
.content {
    padding-left: 5%;
    padding-right: 5%;
}
#block-scroll-right-about .field--name-body, 
#block-scroll-right-services .field--name-body, 
#block-scroll-right-partners .field--name-body {
    padding-right: 10px;
}
.region-block-partners p img {
    margin-right: 0;
}
.region-block-partners p {
    text-align: center;
}
.region-block-partners .field--name-body p:nth-child(1) {
    text-align: left;
}
.header-top .l-left {
    padding-top: 0;
}
section h2,
section#s1 h2 {
    margin-top: 0;
}
.min {
    font-size: 1em;
}
section ul.dop-menu li:before {
    display: none;
}
.accordion .title_blocks {
    padding-right: 40px;
}
.block-right-dop {
    padding-top: 100px;
}
.menu-top #block-logoimenu div > ul.en-menu li:active,
.menu-top #block-logoimenu div > ul.en-menu li:hover {
    background: #f4f4f4;
    
}
section#s7 h2 {
    border-bottom: 1px solid #cecece;
    padding-bottom: 20px;
    margin-top: 20px;
}
section#s7 h2:nth-child(1) {
    margin-top: 80px;
}
body .niz-podpis {
    color: #9c9c9c;
    font-size: 0.9em;
    position: relative;
    z-index: 9;
    margin-top: 20%;
    display: block;
    text-align: right;
    margin-bottom: 10%;
}
.region-block-partners p img {
    margin-right: 1%;
    max-width: 65%;
    margin: 0;
}
.col-6:nth-child(2) {
    width: 100%;
}
.col-6:nth-child(3) {
    width: 100%;
}
.niz-podpis2 {
    display: none;
}
#s7 .paralaxon {
    display: none;
}
section#s7 h2:nth-child(4) {
    margin-bottom: 200px;
}
.info .niz-podpis {
    display: none;
}
.accordion:after {
    content: '© 2015-2018 Main Partner All rights reserved';
    position: relative;
    color: #9c9c9c;
    font-size: 1em;
    display: block;
    width: 230px;
    text-align: right;
    margin-top: 15%;
    float: right;
    margin-right: 20px;
}
.path-node .niz-podpis2 {
    display: none;
}
.field.field--name-field-image-mobile {
    margin-left: -10%;
    width: 115%;
}
.col-6 {
    width: 100%;
    border-top: 1px solid #cecece;
    padding-top: 15px;
    font-size: 1em;
}

section ul.dop-menu li:active,
section ul.dop-menu li:hover {
    background: #ececec;
}
section p {
    font-weight: 100;
}
section ul.dop-menu li a {
    font-size: 1em;
    font-weight: 100;
    padding-right: 20px;
    display: block;
}
.accordion ul {
    padding-left: 0;
}
.accordion li:before {
    position: relative;
    color: #be1e2d;
    content: "• ";
    left: -4px;
}
.bottom:after {
    width: 7px;
    height: 13px;
    top: 4px;
}

}

@media (max-width: 460px) {
.header-top .menu-top .menus img.immenu2 {
    width: 22px;
}
section ul.dop-menu li:after {
    margin-right: 4%;
}
.block-right-dop {
    padding-top: 80px;
}
.accordion .title_blocks {
    font-size: 1.8em;
}
.accordion .title_blocks:after {
    margin-top: -26px;
}
.header-top .l-left .field--name-body {
    font-size: 12px;
}
.header-top .l-left .field--name-body span {
    font-size: 20px;
}
.menu-top .dropdown-menu {
    margin-top: 70px;
}
.menu-top .dropdown-menu li {
    width: 30%;
}
.header-top .l-left img {
    height: 30px;
    top: 21px;
}
.header-top .l-left {
    font-size: 15px;
    padding-top: 0;
    margin-top: 0;
}
.header-top .menu-top img {
    width: 30px;
}
.header-top .menu-top .menus img {
    width: 25px;
    height: auto;
    top: 4px;
}
.menu-top {
    margin-top: -60px;
}

.header-top .menu-top li img {
    width: 25px;
    margin-right: 5px;
}
.menu-top ul li a {
    font-size: 12px;
}
}

/*460*/

/* MQ STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 767px) {
	nav ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	nav li {
		margin-top: 1px;
	}
  
  nav li a {
    font-size: 1.5em;
  }
  
  .scroll-icon {
    display: none;
  }
.field.field--name-field-image-mobile {
    display: block;
}
.field.field--name-field-images {
    display: none;
}
 
}




@media screen and (max-width: 400px) {
  html {
    font-size: 50%;
  }
  
  .open-menu ~ nav {
		padding: 20px 0;
	}

	nav li a {
		padding: 3px;
	}
}

strong {
    font-size: calc(100% + 6px);
}